View Single Post
  #11  
Old 20 Jun 2019, 20:56
Alan_SP's Avatar
Alan_SP Alan_SP is offline
 
Join Date: Nov 2009
Originally Posted by In Omnibus View Post
PHP 7.1 is going to be End Of Life in five months. That's the most recent version with which vBulletin 4 and vBulletin 3 work. Once it is End Of Life hosting companies will be removing it.
I really think you don't understand very basic things about server management.

You can on your VPS (or full server) install older (even "dead") versions of software. You can use panels like Plesk to do that for you automatically:

https://www.plesk.com/features/

PHP Management
Plesk provides full support for the PHP scripting language, including support for multiple PHP versions and handler types out of the box.
So, if you have your server (VPS or higher) you can run whatever PHP version, if you want to do so. And, you can be complete novice in that, as it is made very easy, if you use CP like Plesk, as it is just changing setting in your webinterface.

So, your story about doom and gloom is just story you tell yourself and it is not true.